
.table-border table{
	margin: 0;
	border: none;
	border-bottom: 1px solid #dad8d6;
	width: 100%;
}

.table-border td {
	border: none;
	border-top: 1px solid #dad8d6;
	vertical-align: top;
	overflow: hidden;
	padding: 16px 10px 14px;
}

@media (max-width:768px) {
	table,tbody,tr,td,th {
    width: 100%;
    display: block;
  }
}